# SpriteController.SpriteForwards Method
Change the display order of the specified sprite so it is more likely to go in front of other sprites

SpriteLibrary

SpriteController SpriteForwards Method

Change the display order of the specified sprite so it is more likely to go in front of other sprites

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void SpriteForwards(
    	Sprite What
    )

#### Parameters

What
  Type: SpriteLibrary
  Sprite
  The sprite to send behind all other sprites

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace